.SecondStep {
  // overflow-y: scroll;
  // max-height: 55vh;
}
.secondStepInputLabel {
  display: flex;
  flex-direction: column;
  gap: 26px;
  padding-right: 10px;
  margin-bottom: 16px;
}
.secondStepInputLabelSelect {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  & > *:first-child {
    max-width: 60%;
    width: 100%;
  }
}
